<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:wownaechtebuch/Resources/Private/Language/locallang_csh_tx_wownaechtebuch_domain_model_surveyrecord.xlf" date="2024-08-14T16:48:48Z" product-name="wownaechtebuch">
		<header/>
		<body>
			<trans-unit id="survey_name.description" resname="survey_name.description">
				<source>survey_name</source>
			</trans-unit>
			<trans-unit id="date_of_archive.description" resname="date_of_archive.description">
				<source>date_of_archive</source>
			</trans-unit>
			<trans-unit id="state.description" resname="state.description">
				<source>state</source>
			</trans-unit>
			<trans-unit id="treatment_run.description" resname="treatment_run.description">
				<source>TreatmentRun</source>
			</trans-unit>
			<trans-unit id="survey.description" resname="survey.description">
				<source>survey</source>
			</trans-unit>
		</body>
	</file>
</xliff>
